[MAIN]
InstDir=%PROGRAM_FILES%\AIM6
LogPath=%PROGRAM_FILES%\AIM6
FILE_1=progupd.dll
FILE_2=instSup.dll
FILE_3=AOLFirewallMgr.dll

Locale=en-GB

;VPCName=Cancel_AIM
;VPCVer=6.0
;VPCUDisp=AIM - Canceled installation
;VPDLL=progupd.dll

LaunchApp_1=rbm.exe
pkgid=triton_uk_6.1.17.1

[LOADER]
ID=loader
InstSrc=alsetup.exe
InstParams=/section=LOADER /IniPath="%INIPATH%" /S
SysSize=82
InstTimeout=900
ExitCode=0
WLName_1=AOL Loader
WLKey_1=HKEY_LOCAL_MACHINE\SOFTWARE\America Online\Loader:InstallDir
WLApp_1=aolload.exe
WL=Y
Product=AOL Loader
Version=0.0
InstTime=1

[TALKBACK]
ID=tb
InstSrc=tbsetup.exe
InstParams=/ref="%PROGRAM_FILES%\AIM6\aim6.exe" /section=TALKBACK /IniPath="%INIPATH%" /S
SysSize=700
InstTimeout=1000
ChkDLLSrc=tbinst.dll
ExitCode=0
Product=Talkback
Version=0.0
InstTime=5

[OCP]
ID=ocp
InstSrc=ocpinst.exe
InstParams=/localestr=en-GB "/installpath=%PROGRAM_FILES%\AIM6"
SysSize=9000
TmpSize=1200
InstTimeout=900
ChkDLLSrc=ocpchk.dll
InstProgTimeout=900
WLName_1=AOL Services
WLKey_1=HKEY_LOCAL_MACHINE\SOFTWARE\America Online\OCP:InstallDir
WLApp_1=aolsoftware.exe
WL=Y
ExitCode=0
NZSuccess=6
Product=ocp
Version=0.0
InstTime=64

;[IPHSEND]
;ID=iphsnd
;OS=98FE,+    
;InstSrc=iphinst.exe
;InstParams=/section=IPHSEND /IniPath="%INIPATH%"
;SysSize=400
;TmpSize=65
;InstTimeout=900
;InstProgTimeout=900
;InstTime=5
;ExitCode=0
;Product=IPH
;Version=0.0
;InstTime=5
;NZSuccess=4

[UNAGI]
ID=unagi
SysSize=2100
InstSrc=unagi3.exe
InstParams=/IniPath="%INIPATH%"
InstTimeout=900
InstProgTimeout=900
NeedsReboot=0
InstTime=2
ExitCode=0
;[WIDGETS]
;ID=wdgt
;RAM=60
;SysSize=1024
;InstSrc=WDInst.exe
;InstParams=/IniPath="%INIPATH%"
;InstTimeout=900
;InstProgTimeout=20
;NeedsReboot=0
;ExitCode=0

[AIM]
ID=aim
RAM=120
OS=2K,XP,XP64,+
IE=62600     
SysSize=3500
InstOn=1,2,3
InstSrc=AIMinst.exe
InstParams=/IniPath="%INIPATH%" /installpath="%PROGRAM_FILES%\AIM6"
InstTimeout=900
InstProgTimeout=900
InstQParams=/section=AIM /ds="Y" /IniPath="%INIPATH%"
InstQTimeout=900
WLName_1=AIM
WLKey_1=HKEY_LOCAL_MACHINE\SOFTWARE\America Online\OCP:InstallDir
WLApp_1=aim6.exe
WL=Y
ChkDLLSrc=imappver.dll
OSAddRemove="Y"
AOLUninstStr=AIM
InstTime=4
ExitCode=0
Product=AIM
Version=6.1

[AIMLANG]
ID=aimlng
RAM=120
SysSize=900
InstSrc=AIMLang.exe
InstParams=/IniPath="%INIPATH%" /installpath="%PROGRAM_FILES%\AIM6" /shortcuts="N"
InstTimeout=900
InstProgTimeout=900
InstQParams=/section=AIMLANG /ds="Y" /IniPath="%INIPATH%"
InstQTimeout=900
NeedsReboot=0
InstTime=2
ExitCode=0

[AIMLANG_uk]
ID=aimlng
RAM=120
SysSize=900
InstSrc=AIMLang_uk.exe
InstParams=/IniPath="%INIPATH%" /installpath="%PROGRAM_FILES%\AIM6"
InstTimeout=900
InstProgTimeout=900
InstQParams=/section=AIMLANG_uk /ds="Y" /IniPath="%INIPATH%"
InstQTimeout=900
NeedsReboot=0
InstTime=2
ExitCode=0

;[IETOOLBAR]
;ID=ietb
;RAM=60    
;OS=98SE,+   
;IE=62600     
;SysSize=2400
;InstSrc=toolbar.exe
;ChkDLLSrc=aoltbchk.dll
;Instdest=AOL\ietoolbar
;InstParams=/CheckMutx="N" /IniPath="%INIPATH%" /InstallSource="TB40TR"
;InstTimeout=900
;InstProgTimeout=900
;InstQParams=/section=IETOOLBAR /ds="Y" /IniPath="%INIPATH%"
;InstQTimeout=900
;AOLUninstStr=AOL Toolbar 4.0
;InstTime=2
;ExitCode=0
;Product=ietoolbar
;Version=4.0

;[PLAXO]
;ID=plaxo
;RAM=24
;OS=98FE,+
;IE=52014     
;SysSize=10240
;InstSrc=plxoinst.exe
;InstParams=-i -c
;InstTimeout=900
;InstProgTimeout=900
;InstQTimeout=900
;ChkDLLSrc=plxochek.dll
;UnInstTimeout=30
;InstTime=1
;ExitCode=0

[VIEWPOINT]
ID=vwpt
SysSize=7500
TmpSize=2000
InstSrc=vwpt.exe
InstParams=/S
InstTimeout=900
InstProgTimeout=900
InstQTimeout=900
;ChkDLLSrc=AOLVPChk.dll
UnInstTimeout=30
InstTime=2
ExitCode=0

;[AOD]
;ID=aod
;SysSize=120
;TmpSize=60
;InstSrc=aod.exe
;InstParams=/S
;InstTimeout=900
;InstProgTimeout=900
;InstQTimeout=900
;UnInstTimeout=30
;ExitCode=0
;NZSuccess=-1
;NoFail=Y

;[INSTOPTS]
;ID=optns
;InstSrc=instopts.exe
;InstParams=/section=INSTOPTS /IniPath="%INIPATH%"
;InstTimeout=900
;InstProgTimeout=1800
;NeedsReboot=N
;InstTime=1
;ExitCode=0

[POST]
ID=post
InstSrc=postproc.exe
InstParams=/setupIniPath="%INIPATH%"
InstTimeout=900
InstProgTimeout=1800
NeedsReboot=N
InstTime=4
ExitCode=0
